Lintian Reports

W spelling-error-in-rules-requires-root

All reports of spelling-error-in-rules-requires-root for the archive. The extended description of this tag is:

This source package attempts to specify a Rules-Requires-Root field but appears to mispell the field.

Please rename the field to Rules-Requires-Root.

Severity: normal, Certainty: certain

Check: control-file, Type: source

Evolution of the spelling-error-in-rules-requires-root Lintian tag over the past 366 days:

The beforementioned graph for the spelling-error-in-rules-requires-root tag

Emitted (non-overridden): 4, overridden: 0, total: 4

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

ruby-json-spec 1.1.5-1 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)

ruby-ridley 5.1.1-1 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)

ruby-sawyer 0.8.1-3 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)

zsh-syntax-highlighting 0.6.0-3 (source) (Debian Zsh Maintainers <pkg-zsh-devel@lists.alioth.debian.org>)